twitter4j.examples.help

## Class GetPrivacyPolicy

- java.lang.Object
- - twitter4j.examples.help.GetPrivacyPolicy

    public class GetPrivacyPolicy
    extends Object

Since:
  Twitter4J 2.1.7
Author:
  Yusuke Yamamoto - yusuke at mac.com

### Constructor Summary

Constructors
Constructor and Description
`GetPrivacyPolicy()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main(String[] args)` Usage: java twitter4j.examples.help.GetPrivacyPolicy

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### GetPrivacyPolicy

    public GetPrivacyPolicy()

### Method Detail

#### main

    public static void main(String[] args)

Usage: java twitter4j.examples.help.GetPrivacyPolicy

Parameters:
  `args` - String[]